BULK(8)

NAME
bulk, bulk.pl - Daemon for submitting messages to SMTP engine

SYNOPSIS
"bulk.pl" [ "--foreground" ] [ "--debug" ]

DESCRIPTION
This daemon must be run along with sympa_msg.pl(8). It regularly checks the content of outgoing (bulk) spool and submit the messages it finds in it to the sendmail engine. Several daemons may be used on deferent server for huge traffic.

OPTIONS

"-d", "--debug"
    Sets the debug mode

"-f", "--config="file
    Force bulk to use an alternative configuration file instead of /etc/sympa/sympa/sympa.conf.

"-F", "--foreground"
    Prevents the script from being daemonized

"-h", "--help"
    Prints this help message.

"--log_level="level
    Set log level.

"-m", "--mail"
    Logs every sendmail calls.

FILES
$PIDDIR/bulk.pid this file contains the process IDs of bulk.pl.

SEE ALSO
sympa_config(5), sympa_msg(8).

Sympa::Spindle::ProcessOutgoing.

HISTORY
bulk.pl initially written by Serge Aumont appeared on Sympa 6.0.